Idea ID: 2771523

Support postgresql 12.2

Status : Accepted
over 1 year ago

We need support for Postgresql 12.2. The lasted supported is 10... 

Any news about this?

Regards

Tags: